api reference
Use server-side credentials only. The browser receives short-lived, scoped session tokens from a trusted backend.
VOWHUMANS CONNECT
Versioned server APIs, short-lived session tokens, SDKs, signed webhooks and a safe sandbox for every integration.

Use server-side credentials only. The browser receives short-lived, scoped session tokens from a trusted backend.
const client = new VowHumans({ apiKey: process.env.VOWHUMANS_API_KEY! });
await client.sessions.create({ digitalHumanId, mode: "static-portrait" });client = VowHumans(api_key=os.environ["VOWHUMANS_API_KEY"])
session = client.create_interview_session(payload)$client = new VowHumansClient(getenv('VOWHUMANS_API_KEY'));
$session = $client->post('/api/v1/sessions', $payload);curl -X POST https://api.vowhumans.com/api/v1/sessions \
-H "Authorization: Bearer $VOWHUMANS_API_KEY"Auth, organisations, workspaces, users, digital humans, identities, consent, voices, Personas, knowledge, sessions, LiveKit tokens, presenter projects, renders, applications, integrations, templates, marketplace, webhooks, usage, billing, analytics and health.
Open development specification